Bug 180555 - initscript patch to correctly call pidof
Summary: initscript patch to correctly call pidof
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plague (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-08 23:22 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 04:57:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
initscript patch (713 bytes, patch)
2006-02-08 23:22 UTC, Andreas Thienemann
no flags Details | Diff

Description Andreas Thienemann 2006-02-08 23:22:36 UTC
attached is a patch to the initscripts adding the -x parameter to pidof, in
order to find the pid when the plague-server is seen as "/usr/bin/python
/usr/bin/plague-server" in the processtable.

Comment 1 Andreas Thienemann 2006-02-08 23:22:36 UTC
Created attachment 124418 [details]
initscript patch

Comment 2 Dan Williams 2006-02-16 04:57:39 UTC
Thanks, committed to CVS.


Note You need to log in before you can comment on or make changes to this bug.